<?xml version="1.0" encoding="UTF-8"?>
<plugin id="GOffice_plot_barcol">
	<information>
		<name>Charting : Bar/Col/Line/Area</name>
		<name xml:lang="de">Diagrammdartellung : Balken/Säulen/Linien/Flächen</name>
		<name xml:lang="en_GB">Charting : Bar/Col/Line/Area</name>
		<name xml:lang="es">Gráficas: bar/col/línea/área</name>
		<name xml:lang="fr">Graphes : barres/colonnes/courbes/surfaces</name>
		<name xml:lang="hu">Grafikonrajzolás: sáv / oszlop / vonal / terület</name>
		<name xml:lang="it">Grafici a barra/colonna/linea/area</name>
		<name xml:lang="pt">Gráfico: Bar/Col/Lin/área</name>
		<name xml:lang="tr">Çizelge : Çubuk/Sütun/Çizgi/Alan</name>
		<description>Line, Area, Bar and Column plots</description>
		<description xml:lang="de">Linien-, Flächen-, Balken- und Säulengraphen</description>
		<description xml:lang="en_GB">Line, Area, Bar and Column plots</description>
		<description xml:lang="es">Diagramas de línea, área, barras y columnas</description>
		<description xml:lang="fr">Tracés de courbes, surfaces, barres et colonnes</description>
		<description xml:lang="hu">Vonal, terület, sáv és oszlop ábrázolások</description>
		<description xml:lang="it">Tracciati di tipo linea, area, barra e colonna</description>
		<description xml:lang="pt">Gráficos de linhas, áreas, barras e colunas</description>
		<description xml:lang="tr">Çizgi, Alan, Çubuk ve Sütun çizimleri</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="barcol" name="module_file"/>
	</loader>
	<services>
		<service type="resource" id="go:plot_barcol/linegraph.xpm" data="/* XPM */&#10;static char const * const linegraph_icon [] = {&#10;/* width height num_colors chars_per_pixel */&#10;&quot;    18   18        9            1&quot;,&#10;/* colors */&#10;&quot;. c #000000&quot;,&#10;&quot;# c #ff0000&quot;,&#10;&quot;a c #00ffff&quot;,&#10;&quot;b c #008400&quot;,&#10;&quot;c c #008484&quot;,&#10;&quot;d c #848484&quot;,&#10;&quot;e c #c6c6c6&quot;,&#10;&quot;f c #ffff00&quot;,&#10;&quot;g c None&quot;,&#10;/* pixels */&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;g.gggggggggggggggg&quot;,&#10;&quot;g.gggggggggggggggg&quot;,&#10;&quot;g.ggggggbbgggg##gg&quot;,&#10;&quot;g.ggggggbbgggg##gg&quot;,&#10;&quot;g.gggggcggcggg#ggg&quot;,&#10;&quot;g.ggggcggggcg#gggg&quot;,&#10;&quot;g.gggcgggggg#ggggg&quot;,&#10;&quot;g.gbbgggggg#gcgggg&quot;,&#10;&quot;g.gbbggggg#gggbbgg&quot;,&#10;&quot;g.ggggggg#ggggbbgg&quot;,&#10;&quot;g.g##gg##ggggggggg&quot;,&#10;&quot;g.g######ggggggggg&quot;,&#10;&quot;g.gggggggggggggggg&quot;,&#10;&quot;g................g&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;&#10;};&#10;"/>
		<service type="resource" id="go:plot_barcol/area.xpm" data="/* XPM */&#10;static char * area_icon [] = {&#10;/* width height num_colors chars_per_pixel */&#10;&quot;    18   18        9            1&quot;,&#10;/* colors */&#10;&quot;. c #000000&quot;,&#10;&quot;# c #ff0000&quot;,&#10;&quot;a c #00ffff&quot;,&#10;&quot;b c #008400&quot;,&#10;&quot;c c #008484&quot;,&#10;&quot;d c #848484&quot;,&#10;&quot;e c #c6c6c6&quot;,&#10;&quot;f c #ffff00&quot;,&#10;&quot;g c None&quot;,&#10;/* pixels */&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;g.gggggggggggggggg&quot;,&#10;&quot;g.ggggggggg.gggggg&quot;,&#10;&quot;g..ggggggg.c.ggggg&quot;,&#10;&quot;g.c.ggggg.cbc.gggg&quot;,&#10;&quot;g.bc.ggg.cbcbc.ggg&quot;,&#10;&quot;g.cbc.g.cbcbcbc.gg&quot;,&#10;&quot;g.bcbc.cbcbc.cbc.g&quot;,&#10;&quot;g.cbcbcbcbc.#.cbcg&quot;,&#10;&quot;g..cbcbcbc.###.cbg&quot;,&#10;&quot;g.#..bcbc.#####.cg&quot;,&#10;&quot;g.###..c.#######.g&quot;,&#10;&quot;g.#####.#########g&quot;,&#10;&quot;g.###############g&quot;,&#10;&quot;g................g&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;&#10;};&#10;"/>
		<service type="resource" id="go:plot_barcol/bar.xpm" data="/* XPM */&#10;static char const * const bar_icon [] = {&#10;/* width height num_colors chars_per_pixel */&#10;&quot;    18   18        9            1&quot;,&#10;/* colors */&#10;&quot;. c #000000&quot;,&#10;&quot;# c #ff0000&quot;,&#10;&quot;a c #00ffff&quot;,&#10;&quot;b c #008400&quot;,&#10;&quot;c c #008484&quot;,&#10;&quot;d c #848484&quot;,&#10;&quot;e c #c6c6c6&quot;,&#10;&quot;f c #ffff00&quot;,&#10;&quot;g c None&quot;,&#10;/* pixels */&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;g.gggggggggggggggg&quot;,&#10;&quot;g........ggggggggg&quot;,&#10;&quot;g.bbbbbb.ggggggggg&quot;,&#10;&quot;g..........ggggggg&quot;,&#10;&quot;g.########.ggggggg&quot;,&#10;&quot;g...............gg&quot;,&#10;&quot;g.gggggggggggggggg&quot;,&#10;&quot;g...............gg&quot;,&#10;&quot;g.bbbbbbbbbbbbb.gg&quot;,&#10;&quot;g............ggggg&quot;,&#10;&quot;g.##########.ggggg&quot;,&#10;&quot;g............ggggg&quot;,&#10;&quot;g.gggggggggggggggg&quot;,&#10;&quot;g................g&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;&#10;};&#10;"/>
		<service type="resource" id="go:plot_barcol/column.xpm" data="/* XPM */&#10;static char const * const column_icon [] = {&#10;/* width height num_colors chars_per_pixel */&#10;&quot;    18   18        9            1&quot;,&#10;/* colors */&#10;&quot;. c #000000&quot;,&#10;&quot;# c #ff0000&quot;,&#10;&quot;a c #00ffff&quot;,&#10;&quot;b c #008400&quot;,&#10;&quot;c c #008484&quot;,&#10;&quot;d c #848484&quot;,&#10;&quot;e c #c6c6c6&quot;,&#10;&quot;f c #ffff00&quot;,&#10;&quot;g c None&quot;,&#10;/* pixels */&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;g.gggggggggg...ggg&quot;,&#10;&quot;g.gggggggggg.b.ggg&quot;,&#10;&quot;g.gggggggggg.b.ggg&quot;,&#10;&quot;g.gggggggggg.b.ggg&quot;,&#10;&quot;g.gggggggggg.b.ggg&quot;,&#10;&quot;g.gggggggg...b.ggg&quot;,&#10;&quot;g.gggggggg.#.b.ggg&quot;,&#10;&quot;g.gggg...g.#.b.ggg&quot;,&#10;&quot;g.gggg.b.g.#.b.ggg&quot;,&#10;&quot;g.gg...b.g.#.b.ggg&quot;,&#10;&quot;g.gg.#.b.g.#.b.ggg&quot;,&#10;&quot;g.gg.#.b.g.#.b.ggg&quot;,&#10;&quot;g.gg.#.b.g.#.b.ggg&quot;,&#10;&quot;g................g&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;&#10;};&#10;"/>
		<service type="resource" id="go:plot_barcol/dropbar.xpm" data="/* XPM */&#10;static char * dropbar_xpm[] = {&#10;&quot;18 18 5 1&quot;,&#10;&quot; &#9;c None&quot;,&#10;&quot;.&#9;c #000000&quot;,&#10;&quot;+&#9;c #008400&quot;,&#10;&quot;@&#9;c #FF0000&quot;,&#10;&quot;#&#9;c #FF7BFF&quot;,&#10;&quot;                  &quot;,&#10;&quot;                  &quot;,&#10;&quot; .          ...   &quot;,&#10;&quot; .          .+.   &quot;,&#10;&quot; .          .+.   &quot;,&#10;&quot; .          .+.   &quot;,&#10;&quot; .          .+.   &quot;,&#10;&quot; .        ...+.   &quot;,&#10;&quot; .        .@.+.   &quot;,&#10;&quot; .    ... .@...   &quot;,&#10;&quot; .    .#. .@.     &quot;,&#10;&quot; .  ...#. ...     &quot;,&#10;&quot; .  .@.#.         &quot;,&#10;&quot; .  .@...         &quot;,&#10;&quot; .  ...           &quot;,&#10;&quot; ................ &quot;,&#10;&quot;                  &quot;,&#10;&quot;                  &quot;};&#10;"/>
		<service type="resource" id="go:plot_barcol/minmax.xpm" data="/* XPM */&#10;static char * minmax_xpm[] = {&#10;&quot;18 18 3 1&quot;,&#10;&quot; &#9;c None&quot;,&#10;&quot;.&#9;c #000000&quot;,&#10;&quot;+&#9;c #0000C0&quot;,&#10;&quot;                  &quot;,&#10;&quot;                  &quot;,&#10;&quot; .           +    &quot;,&#10;&quot; .           +    &quot;,&#10;&quot; .           +    &quot;,&#10;&quot; .           +    &quot;,&#10;&quot; .           +    &quot;,&#10;&quot; .         . +    &quot;,&#10;&quot; .         . +    &quot;,&#10;&quot; .   . +   . +    &quot;,&#10;&quot; .   . +   .      &quot;,&#10;&quot; .   . +   .      &quot;,&#10;&quot; .   . +          &quot;,&#10;&quot; .   . +          &quot;,&#10;&quot; .   .            &quot;,&#10;&quot; ................ &quot;,&#10;&quot;                  &quot;,&#10;&quot;                  &quot;};&#10;"/>

		<service type="plot_engine" id="GogLinePlot">
			<information>
				<description>Line plotting engine</description>
				<description xml:lang="de">Liniengraph-Engine</description>
				<description xml:lang="en_GB">Line plotting engine</description>
				<description xml:lang="es">Motor de dibujado de líneas</description>
				<description xml:lang="fr">Moteur de dessin de courbes</description>
				<description xml:lang="hu">Vonalábrázoló motor</description>
				<description xml:lang="it">Motore tracciati linea</description>
				<description xml:lang="pl">Mechanizm rysowania linii</description>
				<description xml:lang="pt">Motor de gráficos de linhas</description>
				<description xml:lang="tr">Çizgi çizme motoru</description>
			</information>
		</service>
		<service type="plot_engine" id="GogAreaPlot">
			<information>
				<description>Area plotting engine</description>
				<description xml:lang="de">Flächengraph-Engine</description>
				<description xml:lang="en_GB">Area plotting engine</description>
				<description xml:lang="es">Motor de dibujado de áreas</description>
				<description xml:lang="fr">Moteur de dessin de surfaces</description>
				<description xml:lang="hu">Területábrázoló motor</description>
				<description xml:lang="it">Motore tracciati area</description>
				<description xml:lang="pt">Motor de gráficos de área</description>
				<description xml:lang="tr">Alan çizme motoru</description>
			</information>
		</service>
		<service type="plot_engine" id="GogBarColPlot">
			<information>
				<description>Bar/Col plotting engine</description>
				<description xml:lang="de">Balken-/Säulengraph-Engine</description>
				<description xml:lang="en_GB">Bar/Col plotting engine</description>
				<description xml:lang="es">Motor de plano de barras/columnas</description>
				<description xml:lang="fr">Moteur de dessin barres/colonnes</description>
				<description xml:lang="hu">Sáv- és oszlopábrázoló motor</description>
				<description xml:lang="it">Motore tracciati barra/colonna</description>
				<description xml:lang="pt">Motor de gráficos Bar/Col</description>
				<description xml:lang="tr">Çubuk/Sütun çizme motoru</description>
			</information>
		</service>
		<service type="plot_engine" id="GogDropBarPlot">
			<information>
				<description>Drop Bar/Col plotting engine</description>
				<description xml:lang="de">Bezugsbalken-/Säulengraph-Engine</description>
				<description xml:lang="en_GB">Drop Bar/Col plotting engine</description>
				<description xml:lang="es">Motor de dibujado de barras/columnas deslizantes</description>
				<description xml:lang="fr">Moteur de dessin de colonnes/barres de projection</description>
				<description xml:lang="hu">Fedő sáv- és oszlopábrázoló motor</description>
				<description xml:lang="pt">Motor de gráficos de barras/colunas</description>
				<description xml:lang="tr">Açılır Çubuk/Sütun çizim motoru</description>
			</information>
		</service>
		<service type="plot_engine" id="GogMinMaxPlot">
			<information>
				<description>Min Max plotting engine</description>
				<description xml:lang="de">Minimum-Maximum-Graph-Engine</description>
				<description xml:lang="en_GB">Min Max plotting engine</description>
				<description xml:lang="es">Motor de dibujado mín. máx.</description>
				<description xml:lang="fr">Moteur de dessin min-max</description>
				<description xml:lang="hu">Minimum-maximum ábrázoló motor</description>
				<description xml:lang="it">Motore tracciati minimo massimo</description>
				<description xml:lang="pt">Motor gráficos Mín/Máx.</description>
				<description xml:lang="tr">Min Max çizim motoru</description>
			</information>
		</service>
		<service type="plot_type" id="1.5d">
			<file>plot-types.xml</file>
			<information>
				<description>Default 1.5d plot types</description>
				<description xml:lang="de">1.5d-Vorgabediagrammtypen</description>
				<description xml:lang="en_GB">Default 1.5d plot types</description>
				<description xml:lang="es">Tipos de gráficos predeterminados para 1.5d</description>
				<description xml:lang="fr">Types de dessin 1.5d par défaut</description>
				<description xml:lang="hu">Alapértelmezett 1,5d ábrázolástípusok</description>
				<description xml:lang="it">Tipi predefiniti di tracciati 1.5d</description>
				<description xml:lang="pl">Domyślne typy wykresu 1.5d</description>
				<description xml:lang="pt">Tipos de gráficos 1.5d predefinidos</description>
				<description xml:lang="tr">Varsayılan 1.5d çizim türleri</description>
			</information>
		</service>
	</services>
</plugin>